﻿.spotlight
{
	height: 550px;
	overflow: hidden;
	position: relative;
	width: 100%;

    background-color: #FFF;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: content-box;
	moz-background-size: cover;
	moz-box-sizing: content-box;
	webkit-background-size: cover;
	webkit-box-sizing: content-box;

}
#sl-navleft
{
	height: 57px;
	left: 8%;
	position: absolute;
	top: 43%;
	width: 31px;
	z-index: 12;
}
#sl-navleft a
{
	background: url('/Content/images/icon.png') no-repeat -19px -832px;
	display: block;
	height: 100%;
	width: 100%;
}
#sl-navleft a:hover
{
	background-position: -19px -909px;
}
#sl-navright
{
	height: 57px;
	position: absolute;
	right: 8%;
	top: 43%;
	width: 31px;
	z-index: 12;
}
#sl-navright a
{
	background: url('/Content/images/icon.png') no-repeat -22px -982px;
	display: block;
	height: 100%;
	width: 100%;
}
#sl-navright a:hover
{
	background-position: -21px -1047px;
}

.sl-slider {
	position: absolute;
	top: 0;
	left: 0;
}

/* Slide wrapper and slides */

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
} 

.sl-slide {
	z-index: 1;
    display:none;
}

/* The duplicate parts/slices */

.sl-content-slice {
	overflow: hidden;
	position: absolute;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	background: #fff;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	opacity : 1;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	width: 100%;
	height: 50%;
	left: -200px;
	-webkit-transform: translateY(0%) scale(1);
	-moz-transform: translateY(0%) scale(1);
	-o-transform: translateY(0%) scale(1);
	-ms-transform: translateY(0%) scale(1);
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0px 200px;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0px 200px 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	width: 50%;
	height: 100%;
	top: -200px;
	-webkit-transform: translateX(0%) scale(1);
	-moz-transform: translateX(0%) scale(1);
	-o-transform: translateX(0%) scale(1);
	-ms-transform: translateX(0%) scale(1);
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0px 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0px;
}

/* Content wrapper */
/* Width and height is set dynamically */
.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #fff;
}


#homespotlight .sl-slider-wrapper {
	width: 100%;
	height: 550px;
	overflow: hidden;
	position: relative;
}

#homespotlight .sl-slide-inner-text {
    max-width: 920px;	
	margin: 0 auto;
    position: relative;
	z-index: 100;
}

#homespotlight .sl-slide-inner-text > div {
    position:absolute;
    top:120px;
    left:0px;
    width:auto;    
}

#homespotlight .sl-slide-inner-text > div > div.background {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.6;
    z-index:1;
}
#homespotlight .sl-slide-inner-text > div > div.innertext {
    position:relative;
    z-index:2;
}
#homespotlight .sl-slider h2,
#homespotlight .sl-slider blockquote {
    margin:0;
}
#homespotlight .sl-slider h2 {
    line-height:1em;   
    padding:10px 10px 0 10px; 
    margin:0;
}
#homespotlight .sl-slider blockquote {
    padding-top:0;    
    padding:0 10px 10px 10px; 
    margin:0;
}
#homespotlight .sl-slider blockquote p {
    padding:0;
    margin:0;
}
#homespotlight .sl-slide-inner-text > div > div.innertext > blockquote div.icon {
    position:relative;
    padding:0 10px;
    white-space:nowrap;
    margin:10px -10px -10px -10px;
    z-index:2;
}
#homespotlight .sl-slide-inner-text > div > div.innertext > blockquote div.icon > .background {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.4;
    z-index:1;
}
#homespotlight .sl-slide-inner-text > div > div.innertext > blockquote div.icon img {
    margin-right:10px;
    position:relative;
    z-index:2;
}
#homespotlight .sl-slide-inner-text > div > div.innertext > blockquote div.icon img:last-child {
    margin-right:0;
}
#homespotlight .bg-img {

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	position: absolute;

	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center center;
}
#homespotlight .bg-fulllink {
    width:100%;
    height:100%;
    position:absolute;
    z-index:101;
    top:0;
    left:0;
}
#homespotlight .bg-fulllink > a {
    width:100%;
    height:100%;
    display:block;
    background-image:url('/content/images/dot-clear.gif');
}

/* Animations for content elements */

.sl-trans-elems .deco{
	-webkit-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-moz-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-o-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	-ms-animation: roll 1s ease-out both, fadeIn 1s ease-out both;
	animation: roll 1s ease-out both, fadeIn 1s ease-out both;
}
.sl-trans-elems h2{
	-webkit-animation: moveUp 1s ease-in-out both;
	-moz-animation: moveUp 1s ease-in-out both;
	-o-animation: moveUp 1s ease-in-out both;
	-ms-animation: moveUp 1s ease-in-out both;
	animation: moveUp 1s ease-in-out both;
}
.sl-trans-elems blockquote{
	-webkit-animation: fadeIn 0.5s linear 0.5s both;
	-moz-animation: fadeIn 0.5s linear 0.5s both;
	-o-animation: fadeIn 0.5s linear 0.5s both;
	-ms-animation: fadeIn 0.5s linear 0.5s both;
	animation: fadeIn 0.5s linear 0.5s both;
}
.sl-trans-back-elems .deco{
	-webkit-animation: scaleDown 1s ease-in-out both;
	-moz-animation: scaleDown 1s ease-in-out both;
	-o-animation: scaleDown 1s ease-in-out both;
	-ms-animation: scaleDown 1s ease-in-out both;
	animation: scaleDown 1s ease-in-out both;
}
.sl-trans-back-elems h2{
	-webkit-animation: fadeOut 1s ease-in-out both;
	-moz-animation: fadeOut 1s ease-in-out both;
	-o-animation: fadeOut 1s ease-in-out both;
	-ms-animation: fadeOut 1s ease-in-out both;
	animation: fadeOut 1s ease-in-out both;
}
.sl-trans-back-elems blockquote{
	-webkit-animation: fadeOut 1s linear both;
	-moz-animation: fadeOut 1s linear both;
	-o-animation: fadeOut 1s linear both;
	-ms-animation: fadeOut 1s linear both;
	animation: fadeOut 1s linear both;
}
@-webkit-keyframes roll{
	0% {-webkit-transform: translateX(500px) rotate(360deg);}
	100% {-webkit-transform: translateX(0px) rotate(0deg);}
}
@-moz-keyframes roll{
	0% {-moz-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-moz-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-o-keyframes roll{
	0% {-o-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-o-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-ms-keyframes roll{
	0% {-ms-transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {-ms-transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@keyframes roll{
	0% {transform: translateX(500px) rotate(360deg); opacity: 0;}
	100% {transform: translateX(0px) rotate(0deg); opacity: 1;}
}
@-webkit-keyframes moveUp{
	0% {-webkit-transform: translateY(40px);}
	100% {-webkit-transform: translateY(0px);}
}
@-moz-keyframes moveUp{
	0% {-moz-transform: translateY(40px);}
	100% {-moz-transform: translateY(0px);}
}
@-o-keyframes moveUp{
	0% {-o-transform: translateY(40px);}
	100% {-o-transform: translateY(0px);}
}
@-ms-keyframes moveUp{
	0% {-ms-transform: translateY(40px);}
	100% {-ms-transform: translateY(0px);}
}
@keyframes moveUp{
	0% {transform: translateY(40px);}
	100% {transform: translateY(0px);}
}
@-webkit-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-moz-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-o-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-ms-keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@keyframes fadeIn{
	0% {opacity: 0;}
	100% {opacity: 1;}
}
@-webkit-keyframes scaleDown{
	0% {-webkit-transform: scale(1);}
	100% {-webkit-transform: scale(0.5);}
}
@-moz-keyframes scaleDown{
	0% {-moz-transform: scale(1);}
	100% {-moz-transform: scale(0.5);}
}
@-o-keyframes scaleDown{
	0% {-o-transform: scale(1);}
	100% {-o-transform: scale(0.5);}
}
@-ms-keyframes scaleDown{
	0% {-ms-transform: scale(1);}
	100% {-ms-transform: scale(0.5);}
}
@keyframes scaleDown{
	0% {transform: scale(1);}
	100% {transform: scale(0.5);}
}
@-webkit-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-moz-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-o-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@-ms-keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}
@keyframes fadeOut{
	0% {opacity: 1;}
	100% {opacity: 0;}
}


/* Media Queries for custom slider */

@media screen and (max-width: 660px) 
{
    
	#homespotlight .sl-slider-wrapper {
		height: 500px;
	}

	#homespotlight .sl-slider h2 {
		font-size: 36px;
	}

	#homespotlight .sl-slider blockquote {
		font-size: 16px;
	}

}


#bottombanner
{
	display: block;
	height: 240px;
	position: relative;
	z-index: 90;
}
#bottombanner > div > ul
{
	position: absolute;
	top: -15px;
	width: 960px;
}
#bottombanner ul li
{
	border: 1px solid #ddd;
	float: left;
	height: 220px;
	margin-right: 20px;
	width: 220px;
    background-color:#FFF;
    position:relative;
}
#bottombanner ul li.last
{
	margin-right: 0;
}
#bottombanner ul li:hover
{
	border: 1px solid #252525;
}
#bottombanner ul li > .textandpic
{
	background-color: #FFF;
	display: block;
	height: 100%;
	position: relative;
	text-decoration: none;
	width: 100%;
}
#bottombanner ul li > .pic
{
	background-color: #FFF;
	display: block;
	padding-left: 10px;
	padding-top: 10px;
}
#bottombanner ul li > .textandpic > .pic
{
	bottom: 2px;
	position: absolute;
	right: 2px;
}
#bottombanner ul li > .textandpic > .text
{
	color: #252525;
	font-size: 0.9285em;
	font-weight: bold;
	left: 20px;
	position: absolute;
	text-decoration: none;
	top: 20px;
}